@media (min-width: 768px) and (max-width: 991px) {
  .tm-sbox-iconalign-right
    .vc_general.vc_cta3.vc_cta3-icons-on-border
    .vc_cta3-icons,
  .tm-sbox-iconalign-bottomright
    .vc_general.vc_cta3.vc_cta3-icons-on-border
    .vc_cta3-icons,
  .tm-sbox-iconalign-bottomleft
    .vc_general.vc_cta3.vc_cta3-icons-on-border
    .vc_cta3-icons,
  .tm-sbox-iconalign-topleft
    .vc_general.vc_cta3.vc_cta3-icons-on-border
    .vc_cta3-icons {
    position: relative;
    -webkit-transform: inherit;
    -ms-transform: inherit;
    transform: inherit;
    display: block;
    left: 0;
  }
  .vc_general.vc_cta3.vc_cta3-icons-on-border {
    margin: 0px !important;
  }
  .tm-sbox .vc_general.vc_cta3.vc_cta3-icons-on-border {
    margin-top: 50px !important;
  }
  .woocommerce ul.products li.product,
  .woocommerce-page ul.products li.product {
    width: 50% !important;
  }
  .tm-sbox .vc_general.vc_cta3 h2 {
    word-break: break-word;
  }
  .vc_general.vc_cta3.vc_cta3-actions-right .vc_cta3-content {
    display: block;
  }
  .vc_general.vc_cta3 .vc_cta3-actions .vc_btn3-container {
    margin-top: 0px;
  }
  .tm-services-box-border .wpb_wrapper {
    padding: 15px;
  }
  .footer .tm-footer-first-row .widget-area.col-sm-4 {
    width: 50%;
  }
}
@media (min-width: 768px) {
  .thememount-boxed
    .main-holder
    .site-main
    .site-main-inner
    .content-area.col-md-12 {
    padding: 0px;
  }
  .container,
  .section.grid_section,
  .site-main-inner {
    width: 750px;
  }
  .thememount-responsive-on.thememount-page-full-width
    .section.grid_section
    .section.grid_section,
  .content-area.col-md-9 .section.grid_section,
  .section.grid_section .container,
  .section.grid_section .section.grid_section {
    width: auto;
  }
  .wpb_tour.wpb_content_element .wpb_tour_tabs_wrapper .wpb_tabs_nav a {
    padding: 0px;
  }
  .vc_tta-color-skincolor.vc_tta-style-modern
    .vc_tta-panel.vc_active
    .vc_tta-panel-heading {
    border-color: #f0f0f0;
    background-color: #f8f8f8;
  }
  .vc_tta-color-skincolor.vc_tta-style-modern.vc_tta-tabs .vc_tta-panels,
  .vc_tta-color-skincolor.vc_tta-style-modern.vc_tta-tabs .vc_tta-panels::after,
  .vc_tta-color-skincolor.vc_tta-style-modern.vc_tta-tabs
    .vc_tta-panels::before {
    border-color: #f0f0f0;
  }
  .vc_tta-color-skincolor.vc_tta-style-modern.vc_tta-tabs .vc_tta-panels {
    background-color: #f8f8f8;
  }
  .vc_tta-color-white.vc_tta.vc_tta-tabs.vc_tta-style-classic.vc_tta-shape-square.vc_tta-o-no-fill:not(
      .vc_tta-tabs-position-left
    )
    .vc_tta-panels {
    border-top: 1px solid #e6e6e6;
    position: relative;
  }
  .vc_tta-color-white.vc_tta.vc_tta-tabs.vc_tta-style-classic.vc_tta-shape-square.vc_tta-o-no-fill:not(
      .vc_tta-tabs-position-left
    )
    .vc_tta-panels:before {
    content: "";
    width: 100%;
    height: 1px;
    position: absolute;
    right: 0;
    border-top: 1px solid #e6e6e6;
    top: 1px;
  }
  .vc_tta-color-white.vc_tta.vc_tta-tabs.vc_tta-style-classic.vc_tta-shape-square.vc_tta-o-no-fill
    .vc_tta-tab {
    position: relative;
  }
  .vc_tta-color-white.vc_tta.vc_tta-tabs.vc_tta-style-classic.vc_tta-shape-square.vc_tta-o-no-fill:not(
      .vc_tta-tabs-position-left
    )
    .vc_tta-tab:after {
    content: "";
    width: 1px;
    height: 54px;
    position: absolute;
    right: 0;
    border-right: 1px solid #e6e6e6;
    top: 0px;
  }
  .vc_tta-color-white.vc_tta.vc_tta-tabs.vc_tta-style-classic.vc_tta-shape-square.vc_tta-o-no-fill.vc_tta-tabs-position-left
    .vc_tta-panels:before {
    content: "";
    width: 1px;
    height: 100%;
    position: absolute;
    left: 1px;
    border-left: 1px solid #e6e6e6;
    top: 1px;
  }
  .vc_tta-color-white.vc_tta.vc_tta-tabs.vc_tta-style-classic.vc_tta-shape-square.vc_tta-o-no-fill.vc_tta-tabs-position-left
    .vc_tta-panels {
    border-left: 1px solid #e6e6e6;
  }
  .vc_tta-color-skincolor.vc_tta-style-classic.vc_tta-tabs
    .vc_tta-panels
    .vc_tta-panel-body {
    border-color: transparent;
    background-color: transparent;
  }
  .tm-row-bgtype-skin
    .vc_tta-color-white.vc_tta-style-classic.vc_tta-shape-square.vc_tta-o-no-fill
    .vc_tta-tab.vc_active
    > a,
  .tm-row-bgtype-skin
    .vc_tta-color-white.vc_tta-style-classic.vc_tta-shape-square.vc_tta-o-no-fill
    .vc_tta-tab
    > a
    .vc_tta-icon,
  .tm-row-bgtype-dark
    .vc_tta.vc_tta-accordion.vc_tta-color-white.vc_tta-style-classic.vc_general
    .vc_tta-icon,
  .tm-row-bgtype-skin
    .vc_tta.vc_tta-accordion.vc_tta-color-white.vc_tta-style-classic.vc_general
    .vc_tta-icon,
  .tm-row-bgtype-skin
    .vc_tta-color-white.vc_tta-style-classic.vc_tta-shape-square.vc_tta-o-no-fill
    .vc_tta-panel
    .vc_tta-panel-title
    > a,
  .tm-row-bgtype-dark
    .vc_tta-color-white.vc_tta-style-classic.vc_tta-shape-square.vc_tta-o-no-fill
    .vc_tta-panel
    .vc_tta-panel-title
    > a,
  .tm-row-bgtype-dark
    .vc_tta-color-white.vc_tta-style-classic.vc_tta-shape-square.vc_tta-o-no-fill
    .vc_tta-tab
    > a,
  .tm-row-bgtype-skin
    .vc_tta-color-white.vc_tta-style-classic.vc_tta-shape-square.vc_tta-o-no-fill
    .vc_tta-tab
    > a {
    color: #fff;
  }
  .vc_tta-color-white.vc_tta-style-classic.vc_tta-shape-square.vc_tta-o-no-fill.vc_tta-tabs-position-top
    .vc_tta-panel-body {
    padding-top: 30px;
  }
  .vc_tta-color-skincolor.vc_tta-style-classic.vc_tta-tabs .vc_tta-panels {
    background-color: #f8f8f8;
  }
  .vc_tta-color-skincolor.vc_tta-style-classic.vc_tta-tabs .vc_tta-panels,
  .vc_tta-color-skincolor.vc_tta-style-classic.vc_tta-tabs
    .vc_tta-panels::after,
  .vc_tta-color-skincolor.vc_tta-style-classic.vc_tta-tabs
    .vc_tta-panels::before {
    border-color: #f0f0f0;
  }
  .vc_tta.vc_tta-o-no-fill.vc_tta-tabs .vc_tta-panels {
    border-color: transparent;
    background-color: transparent;
  }
  .vc_tta-color-skincolor.vc_tta-style-modern.vc_tta-tabs
    .vc_tta-panels
    .vc_tta-panel-body {
    border-color: transparent;
    background-color: transparent;
  }
  .vc_tta-color-skincolor.vc_tta-style-flat.vc_tta-tabs
    .vc_tta-panels
    .vc_tta-panel-body {
    border-color: transparent;
    background-color: transparent;
  }
  .vc_tta-color-skincolor.vc_tta-style-flat:not(.vc_tta-o-no-fill)
    .vc_tta-panel-body {
    color: #fff;
  }
  .tm-col-large.vc_col-sm-6 {
    width: 40%;
  }
  .tm-col-large.vc_col-sm-3 {
    width: 34%;
  }
}
@media (min-width: 992px) {
  .thememount-boxed .main-holder .site-main .site-main-inner {
    width: auto;
  }
  .container,
  .section.grid_section {
    width: 970px;
  }
  .section.grid_section .section.grid_section {
    width: auto;
  }
  .woocommerce ul.products li.product,
  .woocommerce-page ul.products li.product {
    width: 50% !important;
  }
}
@media (min-width: 992px) and (max-width: 1200px) {
  .item .item-thumbnail .icons a {
    width: 33px;
    height: 33px;
    border-radius: 33px;
    font-size: 12px;
    line-height: 33px;
    margin-top: -33px;
  }
  .tm-inside h4 {
    font-size: 28px;
    letter-spacing: 0px;
  }
}
@media (min-width: 768px) and (max-width: 1100px) {
  .site-main .vc_tta.vc_general .vc_tta-tab > a {
    padding: 0 15px;
    height: 48px;
    padding-top: 14px;
    font-size: 12px;
  }
  .rev_slider .tp-caption.Sports-Button-skin,
  .rev_slider .tp-caption.Sports-Button-Light {
    line-height: 16px !important;
    padding: 14px 16px !important;
    font-size: 12px !important;
  }
}
@media (min-width: 768px) and (max-width: 1200px) {
  .footer-inner .widget.widget_nav_menu ul li {
    display: block;
    width: auto;
  }
  .tm-box-style-leftimage
    .thememount-team-data-right
    .thememount-team-data-right-inner {
    overflow: hidden;
  }
}
@media (min-width: 1200px) {
  .thememount-boxed .header-inner > .container,
  .thememount-boxed .main-holder .site-main .site-main-inner {
    max-width: 1200px;
    width: auto;
  }
  .thememount-page-full-width .section.grid_section,
  .container {
    width: 1200px !important;
  }
  .woocommerce ul.products li.product.col-lg-4,
  .woocommerce-page ul.products li.product.col-lg-4 {
    width: 33.33333333% !important;
  }
  .woocommerce ul.products li.product.col-lg-3,
  .woocommerce-page ul.products li.product.col-lg-3 {
    width: 25% !important;
  }
  .col-xs-20percent,
  .col-sm-20percent,
  .col-md-20percent,
  .col-lg-20percent {
    position: relative;
    min-height: 1px;
    padding-right: 10px;
    padding-left: 10px;
    width: 20%;
    float: left;
  }
}
@media (max-width: 1200px) {
  .thememount-header-style-1.tm-header-highlight-logo.tm-header-invert.thememount-boxed
    .is-sticky
    .headerlogo:after,
  .thememount-header-style-1.tm-header-highlight-logo.thememount-boxed
    .is-sticky
    .headerlogo:before {
    width: 1200px;
  }
  .thememount-boxed .main-holder .site-main .site-main-inner {
    max-width: 1200px;
    width: auto;
  }
  .thememount-rounded .main-holder {
    margin-top: 0px;
  }
  .main-holder {
    overflow: hidden;
  }
  .multi-columns-row .product.col-md-4:nth-child(3n + 4) {
    clear: none;
  }
  .multi-columns-row .product.col-sm-6:nth-child(2n + 3) {
    clear: left;
  }
  .thememount-wide.thememount-sticky-footer .site-footer {
    position: inherit;
  }
  .thememount-sticky-footer .site-main {
    margin-bottom: auto !important;
  }
  .tm-sresults-settings-wrapper {
    position: relative;
    top: 0px;
    margin-top: 18px;
  }
  .tm-sresult-form-wrapper h2 {
    font-size: 21px;
  }
  .tm-sresult-form-wrapper .search-form {
    margin-bottom: 12px;
    float: none;
  }
  body.search .tm-sresult-form-wrapper .search-form .search-field {
    width: 100%;
  }
  .tm-search-main-box:before {
    left: 15px;
    top: -14px;
    right: 0px;
  }
}
@media (max-width: 1400px) {
  .thememount-fbar-btn {
    right: 58px;
  }
}
@media (max-width: 992px) {
  .tm-break-colum-992 .vc_column_container {
    width: 100%;
    float: none;
  }
  .site-main
    .vc_tta.vc_general.vc_tta-color-white.vc_tta-style-classic
    .vc_tta-tab
    > a {
    padding: 12px 30px;
  }
  .tp-caption.Sports-Button-skin,
  .tp-caption.Sports-Button-Light {
    padding: 10px 8px !important;
  }
  .site-main #sidebar-right.sidebar {
    margin-top: 0px;
  }
  .thememount-fbar-box .widget {
    margin: 25px 0 0px;
  }
  body.thememount-sidebar-both .site-main #sidebar-left.sidebar,
  body.thememount-sidebar-both .site-main #primary.content-area {
    margin-left: 0% !important;
  }
  .thememount-topbar .vc_btn3 {
    margin-bottom: 10px;
    margin-top: 10px;
  }
  .vc_general.vc_cta3.vc_cta3-actions-right .vc_cta3-content {
    margin-bottom: 15px;
  }
  .thememount-items-col-two
    .tm-box-style-leftimage
    .thememount-team-data-right {
    min-height: inherit;
    padding-bottom: 30px;
  }
  .footer-inner .tm-footer-first-row .widget:after {
    display: none;
  }
  .footer
    .tm-sbox
    .vc_general.vc_cta3.vc_cta3-icons-left.vc_cta3-icon-size-lg
    .vc_cta3_content-container {
    padding-left: 1em;
  }
  .tm-sbox-bg-image .vc_general.vc_cta3.vc_cta3-style-transparent {
    padding: 15px;
  }
  .tm-responsive-col-992 .vc_col-sm-8,
  .tm-responsive-col-992 .vc_col-sm-4,
  .tm-responsive-col-992 .vc_col-sm-6 {
    float: none;
    width: auto;
  }
  .tm-fid-border .wpb_column.vc_col-sm-4 .wpb_wrapper > .tm-fid,
  .tm-fid-border .wpb_column.vc_col-sm-3 .wpb_wrapper > .tm-fid,
  .tm-fid-border .wpb_column.vc_col-sm-6 .wpb_wrapper > .tm-fid {
    border: none;
  }
  .tm-responsive-col-992 .tm-fid-border .vc_col-sm-8,
  .tm-responsive-col-992 .tm-fid-border .vc_col-sm-4,
  .tm-responsive-col-992 .tm-fid-border .vc_col-sm-6 {
    float: left;
  }
  .tm-responsive-col-992 .tm-equal-height-image {
    display: block;
  }
}
@media (max-width: 767px) {
  .tm-search-popup form {
    padding: 45px;
  }
  .tp-caption.Sports-Button-skin,
  .tp-caption.Sports-Button-Light {
    padding: 10px 8px !important;
    font-size: 10px !important;
  }
  .vc_row.vc_row-no-padding .vc_column-inner {
    padding-left: 15px;
    padding-right: 15px;
  }
  .footer1 .tm-boxleft:before {
    display: none;
  }
  .footer-inner .widget {
    margin: 40px 0 0px;
  }
  .footer-inner .widget-area:first-child {
    margin-top: 30px;
  }
  .footer-inner .widget-area:last-child {
    margin-bottom: 50px;
  }
  .tm-equal-height-image {
    display: block;
  }
  .vc_row > .vc_column_container.tm-emtydiv .vc_column-inner {
    display: none;
  }
  .vc_row > .vc_column_container.tm-emtydiv {
    background-image: none !important;
  }
  .team-search-form-inner-w .tm-wrap-cell {
    margin-bottom: 15px;
  }
  .team-search-form-inner-w .tm-wrap-cell {
    display: block;
  }
  .thememount-fbar-box .tm-wrap {
    display: block;
    margin: 0;
  }
  .thememount-fbar-box .tm-fbar-input,
  .thememount-fbar-box .search_field {
    width: 100%;
  }
  .thememount-fbar-box .submit_field {
    text-align: center;
  }
  .top-contact li:after,
  .top-contact:after,
  .thememount-topbar .social-icons:before,
  .thememount-topbar .social-icons:after {
    display: none;
  }
  .top-contact li {
    padding-left: 15px;
    padding-right: 15px;
  }
  .tm-equal-height-image {
    display: block;
  }
  .searchpagebtn,
  .searchselectbox {
    width: 100%;
    float: none;
    margin-bottom: 15px;
  }
  .searchpagebtn {
    margin-bottom: 0px;
    text-align: left;
  }
  .search_box {
    padding-left: 5px;
    padding-right: 0px;
    right: 30px;
  }
  #navbar #site-navigation div.mega-menu-wrap .mega-menu-toggle {
    left: 30px;
  }
  body.thememount-boxed #content div > .entry-content > .vc_row.vc_row-fluid {
    margin-left: -15px !important;
    margin-right: -15px !important;
    width: auto !important;
  }
  .thememount-center,
  .thememount-flexible-width-left,
  .thememount-flexible-width-right {
    display: block;
    text-align: center;
  }
  .thememount-header-cart-link-wrapper {
    display: none !important;
  }
  .thememount-row-fullwidth-true .section.grid_section,
  .section.grid_section .section.grid_section {
    padding-right: 0px;
    padding-left: 0px;
  }
  .site-main > .site-main-inner > .content-area,
  .site-main > .site-main-inner > .container,
  footer.site-footer > div.footer > div.footer-inner > .container,
  footer.site-footer > div.site-info > .container {
    padding-right: 15px;
    padding-left: 15px;
  }
  .wpb_column > .wpb_wrapper > .inside {
    margin-bottom: 60px;
  }
  .col-bgimagebox,
  .owl-theme .owl-controls {
    display: none;
  }
  .woocommerce ul.products li.product,
  .woocommerce-page ul.products li.product {
    width: 50% !important;
  }
  .vc_responsive .wpb_tour .wpb_tour_tabs_wrapper .wpb_tabs_nav,
  .vc_responsive .wpb_tour .wpb_tab,
  .vc_responsive .wpb_tour_next_prev_nav {
    width: 100%;
    float: none;
    margin-left: 0;
  }
  .tm-footer2-right .social-icons {
    text-align: left;
  }
  .tm-footer2-right {
    padding-top: 15px;
  }
  body.thememount-page-full-width
    #content
    div
    > .entry-content
    > .vc_row
    > .vc_column_container {
    margin-bottom: 30px;
  }
  body.thememount-page-full-width
    #content
    div
    > .entry-content
    > .vc_row.tm-equalheightdiv
    > .vc_column_container {
    margin-bottom: 0px;
  }
  body.thememount-page-full-width
    #content
    div
    > .entry-content
    > .vc_row.tm-equalheightdiv
    > .vc_column_container {
    height: auto !important;
  }
  body.thememount-page-full-width
    #content
    div
    > .entry-content
    > .vc_row.tm-equalheightdiv
    > .vc_column_container.tm-emtydiv {
    padding: 0px !important;
  }
  .vc_btn3-container.vc_btn3-right,
  .vc_btn3-container.vc_btn3-inline {
    display: block;
  }
  .vc_btn3-container.vc_btn3-right,
  .vc_btn3-container {
    text-align: center !important;
    padding-bottom: 15px;
  }
  .tm-sbox.tm-sbox-iconalign-left .vc_btn3-container {
    text-align: left !important;
  }
  .tm-sbox .vc_general.vc_cta3.vc_cta3-actions-bottom .vc_cta3-content {
    margin-bottom: 0px;
  }
  .vc_tta-color-white.vc_tta-style-classic
    .vc_tta-panel.vc_active
    .vc_tta-panel-heading,
  .vc_tta-color-white.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-heading {
    border-color: #e6e6e6;
  }
  .vc_tta.vc_tta-tabs.vc_tta-style-classic.vc_tta-shape-square.vc_tta-o-no-fill
    .vc_tta-panels {
    border-top: none;
  }
  .vc_tta.vc_tta-tabs.vc_tta-style-classic.vc_tta-shape-square.vc_tta-o-no-fill
    .vc_tta-panels
    .vc_btn3-container {
    text-align: left !important;
  }
  .thememount-post-icon-wrapper {
    padding-top: 5px;
  }
  .vc_general.vc_cta3 .vc_cta3-actions .vc_btn3-container {
    margin-top: 0;
  }
  .vc_tta.vc_general .vc_tta-panel-title {
    font-size: 15px;
  }
  .thememount-items-col-one .thememount-testimonial-box blockquote {
    padding: 0px;
    padding-left: 146px;
  }
  .thememount-items-col-one .thememount-testimonial-data .contarea {
    padding: 0px;
  }
  .thememount-testimonial-img img,
  .owl-carousel .owl-item .thememount-testimonial-img img {
    width: 70px;
    height: 70px;
  }
  .thememount-testimonial-title {
    font-size: 14px;
  }
  .thememount-items-col-one .thememount-testimonial-box blockquote {
    padding-left: 0px;
  }
  .tm-taxonomy-left {
    margin-bottom: 30px;
  }
  .footer1 .tm-boxleft,
  .footer1 .tm-boxright {
    display: block;
    padding-top: 30px;
    padding-bottom: 30px;
    padding-right: 15px;
    padding-left: 15px;
  }
  .footer1 .row > .col-xs-12 {
    padding-right: 0px;
    padding-left: 0px;
  }
  .tm-pf-single-title {
    margin-bottom: 30px;
  }
  .tm-pf-single-np-nav {
    position: relative;
    margin-bottom: 30px;
  }
  .tm-pf-single-title,
  .tm-pf-navigation {
    text-align: center;
  }
  .tm-titlebar-main {
    width: 100%;
  }
  .site-footer .vc_cta3-container {
    margin-bottom: 0px;
  }
  .footer-inner .tm-footer-first-row .widget:after {
    display: none;
  }
  .single-team-right {
    margin-top: 40px;
  }
  .tm-margin-bottom {
    padding-bottom: 60px;
  }
}
@media only screen and (max-width: 479px) {
  .woocommerce ul.products li.product,
  .woocommerce-page ul.products li.product {
    width: 100% !important;
  }
  #bbpress-forums #bbp-search-form #bbp_search {
    margin-top: -2px;
  }
  .woocommerce ul.products li.product .add_to_cart_button,
  .woocommerce-page ul.products li.product .add_to_cart_button,
  .woocommerce-page ul.products li.product .button.product_type_variable,
  .woocommerce ul.products li.product .button.product_type_variable,
  .woocommerce-page ul.products li.product .product_type_grouped,
  .woocommerce ul.products li.product .product_type_grouped {
    height: 35px;
    line-height: 35px;
    padding: 0px 11px;
    font-size: 10px;
  }
  .productbox .yith-wcwl-add-to-wishlist a,
  .productbox .yith-wcwl-add-to-wishlist a.add_to_wishlist,
  .productbox .compare.button {
    width: 35px;
    height: 35px;
    line-height: 35px;
  }
  .productbox .compare.button:after {
    font-size: 13px;
    line-height: 35px;
    left: 9px;
  }
  .thememount-fbar-position-right .thememount-fbar-box-w {
    width: 280px;
    right: -280px;
  }
  #bbpress-forums #bbp-search-form #bbp_search {
    width: 170px;
    margin-top: 0;
  }
}
@media (min-width: 768px) {
  .col-sm-20percent {
    width: 20% !important;
    float: left;
  }
}
@media (min-width: 992px) {
  .col-md-20percent {
    width: 20% !important;
    float: left;
  }
  .site-main .site-main-inner {
    width: 970px;
  }
}
@media (min-width: 1200px) {
  .col-lg-20percent {
    width: 20% !important;
    float: left;
  }
  .site-main .site-main-inner {
    width: 1170px;
  }
  .thememount-sticky-footer .site-footer {
    position: fixed;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    z-index: 0;
    overflow: hidden;
  }
  .thememount-boxed.thememount-sticky-footer .site-footer {
    width: 1200px;
    z-index: 0;
    margin: 0 auto;
  }
}
